Forum Clubic

Les catalyst 7.9 et les mobility radeon

Bonjour à tous,

Je possède un ordinateur portable avec la carte Mobility Radeon X1600, mais les drivers datent d’août 2006.
J’aimerai m’installer les derniers, les 7.9, mais le problème que je ne sais pas s’il seront compatibles vu que ma carte graphique n’apparait pas dans la liste des cartes compatibles.

J’ai vu également qu’il y avait un soucis de traduction en français du CCC pour les 7.9, j’aimerais donc me mettre à jour avec les 7.8, mais où les télécharger ?

Merci de votre aide.

quand on a un mobility l’idéal c’est encore de télécharger les omega drivers. Ce ne sont pas toujours les dernières versions des catalyst mais au moins ils fonctionnent bien avec toutes les marques et sont récents.

Oui, merci.
C’est effectivement ces drivers que j’ai choisis et ils sont très bien, que ce soit au niveau des perf qu’au niveau des fonctionnalités.

Il n’empêche qu’ATI pourrait faire évoluer leur driver pour les mobility car les consommateurs de portables sont de plus en plus nombreux :confused: